/* ----------------------------------------------------------------
	Default CSS
-----------------------------------------------------------------*/

.et_pb_menu .et_pb_menu__search-input {
    color: white!important;
}
.et-pb-contact-message ul li { float:  left; margin-right: 20px; padding-right: 20px;}

.et_social_inline.et_social_mobile_on.et_social_inline_bottom{
	padding-top: 20px;
}

.postid-10915 .et_pb_title_featured_container {
	display: none;	
}


.iubenda-tp-btn[data-tp-float][data-tp-float=bottom-right], 
.iubenda-tp-btn[data-tp-float][data-tp-float=top-right] {
right: auto!important;
left: 0!important:;
}

/* ----------------------------------------------------------------
	Responsive CSS
-----------------------------------------------------------------*/

@media screen and (min-width: 1600px) { }

@media screen and (min-width: 1400px) { }

@media screen and (max-width: 1399px) { }

@media (min-width: 1200px) { }

@media screen and (min-width: 981px) { }

@media screen and (min-width: 769px) { 
	body.archive.category .entry-featured-image-url {
		min-height: 200px!important;
	}
}

@media screen and (min-width: 768px){ }

@media screen and (max-width: 1199px) { }

@media screen and (max-width: 1099px) { }

@media screen and (max-width: 980px) { }

@media screen and (max-width: 768px) { }

@media screen and (max-width: 480px) { }

@media screen and (max-width: 360px) { }

@media screen and (max-width: 320px) { }

@media screen and (max-height: 1100px) { }

@media screen and (max-height: 1000px) { }

@media screen and (max-height: 768px) { }

@media screen and (min-width: 1200px) and (max-height: 800px) { }

@media screen and (min-width: 1200px) and (max-height: 700px) { }

/* ----------------------------------------------------------------
	Retina CSS
-----------------------------------------------------------------*/


@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {

}

@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 991px),
only screen and (   min--moz-device-pixel-ratio: 2) and (max-width: 991px),
only screen and (     -o-min-device-pixel-ratio: 2/1) and (max-width: 991px),
only screen and (        min-device-pixel-ratio: 2) and (max-width: 991px),
only screen and (                min-resolution: 192dpi) and (max-width: 991px),
only screen and (                min-resolution: 2dppx) and (max-width: 991px) {

}
